.order-lg-1 .border-blue {
  position: relative;
}
.order-lg-1 .border-blue::before {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 150%;
  height: 100%;
  border-bottom: 2px solid #889327;
}

.order-lg-2 .border-blue {
  position: relative;
}
.order-lg-2 .border-blue::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0%;
  width: 150%;
  height: 100%;
  border-bottom: 2px solid #889327;
}

.overlay-gradient-20r {
  position: relative;
}
.overlay-gradient-20r:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #FFFFFF 0%, #000000 100%);
  mix-blend-mode: multiply;
  opacity: 0.7;
  border-radius: 20px;
}

html {
  scroll-padding-top: 135px;
}